<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-03) - osdetail">
<title>Statistics for ultrapremium.pro (2020-03) - osdetail</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=osdetail" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">10 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="osversions">&nbsp;</a><br /><table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Versions</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>iOS</b></td><td><b>18</b></td><td><b>1 %</b></td><td><b>124</b></td><td><b>4.3 %</b></td><td>&nbsp;</td></tr>
<tr><td width="32"><img src="/awstats-icon/os/ios_iphone.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/iphone/ios" title="Apple iPhone home page [new window]" target="_blank">iOS (iPhone)</a></td><td>17</td><td>1 %</td><td>123</td><td>4.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="23" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/ios_ipad.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/ipad/ios" title="Apple iPad home page [new window]" target="_blank">iOS (iPad)</a></td><td>1</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Linux</b></td><td><b>41</b></td><td><b>2.4 %</b></td><td><b>265</b></td><td><b>9.3 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/os/linuxandroid.png" alt='' title='' /></td><td class="aws"><a href="http://code.google.com/android/" title="Google Android home page [new window]" target="_blank">Google Android</a></td><td>37</td><td>2.2 %</td><td>233</td><td>8.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="42" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws">GNU Linux (Unknown or unspecified distribution)</td><td>4</td><td>0.2 %</td><td>32</td><td>1.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="6" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Windows</b></td><td><b>1,547</b></td><td><b>92.6 %</b></td><td><b>2,055</b></td><td><b>72.2 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/os/winxp.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windowsxp/" title="Windows XP home page [new window]" target="_blank">Windows XP</a></td><td>3</td><td>0.1 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/winlong.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windows/" title="Windows Vista home page [new window]" target="_blank">Windows Vista (LongHorn)</a></td><td>1</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win8.1.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windows8/" title="Windows 8.1 home page [new window]" target="_blank">Windows 8.1</a></td><td>1,453</td><td>87 %</td><td>1,453</td><td>51 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="261" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win8.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windows8/" title="Windows 8 home page [new window]" target="_blank">Windows 8</a></td><td>3</td><td>0.1 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win7.png" alt='' title='' /></td><td class="aws"><a href="http://windows.microsoft.com/en-US/windows7/products/home/" title="Windows 7 home page [new window]" target="_blank">Windows 7</a></td><td>32</td><td>1.9 %</td><td>92</td><td>3.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="17" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win10.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windows10/" title="Windows 10 home page [new window]" target="_blank">Windows 10</a></td><td>55</td><td>3.2 %</td><td>503</td><td>17.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="91" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Macintosh</b></td><td><b>46</b></td><td><b>2.7 %</b></td><td><b>375</b></td><td><b>13.1 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/os/macosx9.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.9 Mavericks</a></td><td>2</td><td>0.1 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx8.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.8 Mountain Lion</a></td><td>1</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx11.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.11 El Capitan</a></td><td>0</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx10.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.10 Yosemite</a></td><td>2</td><td>0.1 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X others</a></td><td>41</td><td>2.4 %</td><td>369</td><td>12.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="8" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="67" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Others</b></td><td><b>17</b></td><td><b>1 %</b></td><td><b>26</b></td><td><b>0.9 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>17</td><td>1 %</td><td>26</td><td>0.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
